.taking_item h4 {
    min-height: 56px;
}
@media (min-width: 1400px){
    

}
@media (min-width: 1650px){
    
}
@media (max-width: 1366px){
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    
}

@media (max-width: 1280px){
    
}

@media (max-width: 1200px){
    .container {
		padding-left: 15px;
		padding-right: 15px;
	}
    .testimonial_bg {
        z-index: -1;
    }
}

@media (max-width: 1100px){
    
}

@media (max-width: 1024px){
    

}

@media (max-width: 991px){
    .banner {
        margin-top: 96px;
    }
    .rera_bx {
        max-width: 100%;
        width: 50%;
    }
    .rera_bx_in {
        flex-wrap: wrap;
    }
    .rera_bx3 {
        padding-left: 0px;
        border: none;
    }
    .banner h1 {
        font-size: 30px;
        line-height: 34px;
    }
    .banner_menu a {
        font-size: 15px;
        padding: 5px 10px;
    }
    .Amenities_scn button.owl-prev {
        left: -20px;
        background-size: 35px !important;
    }
    .Amenities_scn button.owl-next {
        right: -20px;
        background-size: 35px !important;
    }
    .h2 {
        font-size: 28px;
        line-height: 32px;
    }
    .overview_img {
        margin-bottom: 15px;
    }
    section {
        padding: 40px 0;
    }
    .footer_form {
        margin-top: 30px;
        flex-wrap: wrap;
    }
    .form-group {
        width: 50%;
    }
    .form_btn {
        padding-left: 10px;
    }
    .banner img {
        height: auto;
    }
    .bnr_tx {
        position: static;
        padding: 20px 0 20px;
    }
}




@media (max-width: 767px){
    .ftr_add.ftr_add3 {
        text-align: left;
        max-width: 100%;
        width: 100%;
        margin-left: auto;
    }
    .ftr_add.ftr_add3 br {
        display: none;
    }
    .ftr_add.ftr_add3 li {
        margin-right: 20px;
    }
    .btn_ftr p {
        text-align: center;
        margin: 3px;
    }
    .btn_ftr {
        padding: 10px 0;
    }
    .LOCATION_tx_bx {
        height: auto;
        padding: 12px 12px;
    }
    #Overview .row {
        flex-direction: column-reverse;
    }
    .h2 span {
        padding: 0 30px 10px;
    }
    .banner_menu a {
        font-size: 15px;
        padding: 3px 8px;
    }
}

@media (max-width: 640px){
    .rera_bx_in {
        align-items: flex-start;
    }
    .rera_bx {
        max-width: 100%;
        width: 50%;
        flex-direction: column;
        text-align: center;
        padding: 0 16px;
        margin-bottom: 20px;
    }
    .rera_icon {
        display: block;
        margin-bottom: 10px;
    }
    .rera_bx {
        border-left: 0px solid #c3ba92;
        border-right: 1px solid #c3ba92;
    }
    .rera_bx2, .rera_bx4 {
        border-right: 0px;
    }
}
@media (max-width: 575px){
   
}
@media (max-width: 480px){
    .sub_btn, .sub_btn2 {
        padding: 12px 20px;
        font-size: 14px;
        margin-bottom: 5px;
    }
    .form-group {
        width: 100%;
    }
}
@media (max-width: 320px){
    
}